WML::FMT::XTABLE(1)

NAME
wml::fmt::xtable - HTML tables through Advanced Syntax

SYNOPSIS
 #use wml::fmt::xtable

 <xtable table-options>
   initial text (e.g. <caption> ... </caption>).
   (X, Y) options for cell (X, Y)
   text for cell (X,Y)...
   ((X,Y)) options for header cell X,Y
   text for header cell (X,Y)...
 </xtable>

DESCRIPTION
This is just a WML wrapper for interfacing the wml_aux_freetable(1) utility which converts its advanced table syntax to plain HTML table markup code. See wml_aux_freetable(1) for more details.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1, P2, P3, wml_aux_freetable (PATH)
 External: --

SEEALSO
wml_aux_freetable(1), HTML "<table>" tag.